</div>
</div>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<?php 
if($route == "visitor" || $route == "bot"){
	?>
<script src='js/jquery.dataTables.min.js' type="text/javascript"></script>
<script src='js/dataTables.bootstrap4.min.js' type="text/javascript"></script>
<script>
$(document).ready(function() {
    $("#visitorTable").dataTable(
	{
	"sPageButton": "btn btn-success"
	}
	); 
});
</script>
<?php 
}
echo '<script src="js/alectra.js" type="text/javascript"></script>' . PHP_EOL;
if($route == "settings"){
	echo '<script src="js/config.js" type="text/javascript"></script>' . PHP_EOL;
}
?>
<script src="js/rocket-loader.min.js" data-cf-settings="2f3a06ba53180ac8e3b18264-|49" defer=""></script>
</body>
</html>